<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppPhoto{
	public static $appName = '证件照模块';
	public static $appID = 175;

	public static function Jud(){
		return false;
	}

	public static function Show($str, $def=''){
			return $def;
	}

	public static function SizeList(){

		$dataArr	= array('res' => false, 'note' => '', 'size' => 0, 'page' => 0, 'pageCount' => 0, 'count' => 0, 'dataCount' => 0, 'data' => array());

		$dataArr['res']		= true;
		$dataArr['note']	= '';

		die( json_encode($dataArr) );
	}


	public static function SizeUse(){
		$dataArr	= array('res' => false, 'note' => '', 'data' => array());

		die( json_encode($dataArr) );
	}
}
?>